@charset "utf-8";
/* Who is Terri Avery */
* {margin:0;
   padding:0;
   font-family: 'CantarellRegular';
   font-size: 12px;
   letter-spacing: 1px;
}
.body {
	width: 100%;
	height: 100%;
	margin: auto;
}
#container {
	width: auto;
	height: auto;
	margin: auto;
}
#main-container {
	width: 1280px !important;
	height: auto;
	margin: auto;
	background: #fff;	
}
#terri-avery-logo {
	width: 392px;
	height: 96px;
	float: left;
	background-image:url(../terri-avery-images/terriavery-logo.png);
	text-indent: -9999px;
	position: absolute;
	top: 20px;
	left: 80px;
	z-index: 1;
}
#header {
	width: 100%;
	height: 126px;
	float: left;
}
#section-headers {
	width: 100%;
	height: 176px;
	float: left;
}
#navi-container {
	width: 100%;
	height: 30px;
	float: left;
	background-color: #73d1c5;
	opacity: 0.9; 
	top: 120px;
	z-index: 2;
	position: absolute;
}
#main-navi	{
	width: 1280px;
	height: 20px;
	margin: auto;
	padding-top: 5px;
}
#footer {
	width: 100%;
	height: 25px;
	background: #fff;
	margin: auto;
	z-index: 2;
	position: fixed;
	bottom: 0%;
	padding: 5px;
	font-size: 10px;
	text-transform: uppercase;
}
#jamalsmith {
	width: 400px;
	height: 20px;
	float: right;
	font-size: 10px;
}
#social-container {
	width: 300px;
	height: auto;
	right: 10px;
	top: 20px;
	z-index: 2;
	position: absolute;
}
#social-images {
	width: 33px;
	height: 34px;
	float: left;
	padding-right: 5px;
}
#images {
	width: auto;
	height: auto;
	float: left;
	margin-right: 20px;
}
#contact-us {
	width: 700px;
	height: auto;
	float: left;
	margin-bottom: 40px;
}
#books {
	width: 600px;
	height: auto;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.navi {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
}
.navi:hover {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
}
li {
	margin-left: 80px;
	list-style:none;
}
p {
	font-size: 12px;
	color: black;
	line-height: 20px;
	padding-bottom: 14px;
	letter-spacing: 1;
}
h6 {
	font-size: 22px;
	padding-bottom: 10px;
	color: #73d1c5;
}
h5 {
	font-size: 16px;
	padding-bottom: 5px;
	color: #73d1c5;
}
h4 {
	font-size: 14px;
	padding-bottom: 5px;
	color: #73d1c5;
	font-weight: bold;
}
.links {
	color:#73d1c5;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.links:hover {
	color: #666;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}	